import e from "./index-extends.js";
import i from "./index-inputBaseClasses.js";
import n from "./index-generateUtilityClasses.js";
import s from "./index-generateUtilityClass.js";
function p(t) {
  return s("MuiOutlinedInput", t);
}
const a = e({}, i, n("MuiOutlinedInput", ["root", "notchedOutline", "input"]));
export {
  a as default,
  p as getOutlinedInputUtilityClass
};
